// footer styles
.footer{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: $c-dark;
  color: $c-white;
  margin-top: 25px;
  &__title{
    font-size: $fs-24;
    text-transform: uppercase;
    padding: 10px 0 10px;
  }
  &__content{
    text-align: center;
    font-size: $fs-14;
    line-height: 1.5;
  }
  &__line{
    height: 1px;
    max-width: 350px;
    width: 100%;
    background: $c-white;
    margin: 10px 0;
  }
  &__social{
    margin-bottom: 15px;
  }
}
////////////////////////////////////
//Responsiwe
////////////////////////////////////

@media #{$phone}{
  .footer{
    &__content{
      max-width: 270px;
    }
  }
}